<?
$awal = mysqli_query($conn,"SELECT DISTINCT nama FROM provider_ppob order by nama asc");
$jumlah=mysqli_num_rows($awal);
if ($jumlah == 0)
{
	$ikp='Tidak ada produk';
}
else{
    
    
	while($record = mysqli_fetch_array($awal))
	{
	    $nama = $record['nama'];
        $awal2 = mysqli_query($conn,"SELECT * FROM provider_ppob where nama='$nama' order by nama asc");    
       
	    ?>
	    <div class="panel panel-primary">
        <div class="panel-heading"><center><? echo $nama;?></center></div>
		<div class="panel-body">
		<div class="dataTable_wrapper" style="overflow-x:auto;">
		<table class="table table-bordered table-hover">
			<thead>
				<tr>
					<th><center>Kode<center></th><th><center>Keterangan<center></th><th><center>Harga Rp<center></th><th><center>Status</center></th>
				</tr>
            </thead>
    	<?php
    	   	while($record = mysqli_fetch_array($awal2)){
                $prod = $record['kode_produk'];
	            include 'prod_temp_ppob_android.php';
    	    }
        
        ?></table></div></div></div><?
        
    }
	}